.icas-country-outer-container {
    background: url(https://www.lyrahealth.com/wp-content/uploads/2021/05/Linkedin-Social-1-1200x627-1.png);
    height: 1394px !important;
    max-width: 100% !important;
    background-size: cover;
}

.icas2-lyra-logo {
    margin-left: 50px !important;
    margin-top: 10px !important;
}

.icas-country-container {
    margin-top: 240px;
    margin-bottom: 500px;
    border-radius: 4px;
    box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.1);

}

.icas-country-container section {
    padding-top: 60px !important;
    padding-bottom: 60px !important;
    padding-left: 50px !important;
    padding-right: 50px !important;
    background-color: white !important;
}


.icas-country-container h2 {
    font-family: 'gilroy' !important;
    font-size: 32px !important;
    line-height: 37px !important;
    font-weight: 700 !important;
    margin-bottom: 20px !important;
}

.icas-country-container p {
    font-size: 16px !important;
    line-height: 24px !important;
    font-weight: 700 !important;
    font-family: 'Open Sans' !important;
}

.icas-country-container a {
    margin-top: 20px !important;
    font-size: 16px !important;
    line-height: 24px !important;
    font-weight: bold !important;
    font-family: 'Open Sans' !important;
    background-color: #007081 !important;
    padding: 12px 35px !important;
}

.icas-country-container .background-light-grey {
    border-radius: 4px !important;
}

@media (max-width: 1024px) {
    .icas-country-outer-container {
        background: url(https://www.lyrahealth.com/wp-content/uploads/2021/05/ICAS_country_wo_lyra.png);
        height: 1024px !important;
        max-width: 100% !important;
        background-size: cover;
    }

    .icas-country-container {
        /*padding: 0px 10px !important;*/
        max-height: 262px !important;
        margin: auto !important;
        margin-top: 90px !important;
        margin-bottom: 350px !important;
        max-width: 90% !important;

    }

    .icas-country-container section {
        width: 100% !important;
        height: 262px !important;
        padding: 25px !important;
    }
}